@charset "UTF-8";

  * {
      margin: 0;
      padding: 0;
      list-style: none;
  }
  /*
  #LimitedShDf img {
      max-width: none;
      max-height: none;
  }
  */

  /* page用 */
.links {
  cursor: pointer;
}
.links:hover {
  opacity: 0.8;
}

  /* nav */
  .nav_contents {
    background-color: rgb(255, 255, 255);
    border-bottom: 1px solid #efefef;
  }
  .nav_contents .nav_box {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content :space-between;
    justify-content :space-between;
    -webkit-align-items: center;
    align-items: center;
    max-width: 960px;
    margin: auto;
    padding: 12px 0;
  }
  .nav_contents .nav_linkTop .display_ib {

    display: inline-block;
    vertical-align: middle;
  }
  .nav_contents .nav_linkEtc .btn {
    display: inline-block;
  }
  .nav_contents .nav_linkEtc .btn a {
    display: block;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-radius: 40px;
    padding: 7px 20px;
  }
  .nav_contents .nav_linkEtc .btn_another {
    width: 152px;
    margin-right: 10px;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    background-color: #000;
    padding-right: 0;
    padding-left: 0;
  }
  .nav_contents .nav_linkEtc .btn_buy {
    margin-right: 8px;
    margin-left: 16px;
  }
  .nav_contents .nav_linkEtc .btn_buy a {
    background-color: #c03;
  }

  /* slick */
  /* slick common */
  .slickDots {
      position: absolute;
      bottom: -45px !important;
      display: block;
      width: 100%;
      padding: 0;
      text-align: center;
      list-style: none;
  }
  .slickDots li {
      position: relative;
      top: 4px;
      display: inline-block;
      width: 10px;
      height: 10px;
      margin: 0 4px;
      padding: 0;
  }
  .slickDots li button {
      display: inline-block;
      width: 10px;
      height: 10px;
      padding: 0;
      font-size: 0;
      line-height: 0;
      vertical-align: top;
      background: transparent;
      border: none;
      outline: none;
      cursor: pointer;
  }
  .slickDots li button:before {
    content: "" !important;
  }
  .slickDots li button:after {
      display: inline-block;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      cursor: pointer;
      content: '';
      background-color: #FFFFFF;
      border: 1px solid #bcbcbc;
      box-sizing: border-box;
  }
  .slickDots li button:hover,
  .slickDots li button:focus {
      outline: none;
  }

  .slickDots li.slickActive button:after {
      background: #cc0033;
      border: none!important;
  }

  /* slick unique */
  .sl-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 56px;
    height: 56px;
    background-color: #bcbcbc;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    border: none;
    border-radius: 50%;
    margin: auto;
    cursor: pointer;
    z-index: 1;
  }
  .sl-arrow:hover {
    opacity: 0.8;
  }
  .sl-prev {
    left: 15px;
    padding-right: 6px;
  }
  .sl-next {
    right: 15px;
    padding-left: 6px;
  }
  .sl-arrow:focus,
  .single-item .slick-slide:focus,
  .slider-for .slick-slide:focus,
  .slider-nav .slick-slide:focus {
    outline: none;
  }
  .slider-nav {
    margin-top: 60px;
    cursor: pointer;
  }
  .slider-nav .slick-slide {
    display: inline-block !important;
    float: none;
    width: 82px !important;
    border: 2px solid #dadada;
    box-sizing: border-box;
    padding: 0;
    margin: 0 12px;
  }
  .slider-nav .slick-current {
    border: 2px solid #c03;
  }

  .slider-nav .slickTrack {
    width: 768px;
    margin: auto;
    text-align: center;
  }

  .slider-for p,
  .slider-nav p {
    line-height: 1;
  }
  .slider-for p img,
  .slider-nav p img,
  .single-item p img {
    margin: auto;
  }
  .single-item p {
    font-size: 2rem;
    line-height: 1;
    text-align: center;
  }

  .ReleaseDate .red {
      color: #cc0033;
  }

/*--------------- PC通常幅 ------------------------ */
@media screen and (min-width: 768px) {
  #LimitedShDf {
      width: 100%;
      height: 100%;
      display: block;
  }

  h1 {
      width: 676px;
      text-align: center;
      margin: 45px auto 106px;
      line-height: 1.5;
  }
  h1 p {
      color: #cc0033;
      font-size: 15pt!important;
  }
  h1 .top_textNum {
      font-size: 30px !important;
      color: #cc0033;
      line-height: 1.2;
  }
  h1 img {
      margin-top: 30px!important;
  }

  /*KV */
  #HeadBoxdf {
      width: 100%;
      display: flex;
      display: -webkit-flex;
      margin-bottom: 152px;
  }

  .kvSection .kvContent {
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_kv_pc.png") no-repeat bottom center #fff;
    padding: 0 24px 222px;
  }
  .kvSection .kvFlex {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 960px;
    margin: auto;
  }
  .kvSection .kvContent .images {
    width: 100%;
    text-align: center;
  }
  .kvSection .kvContent .images img {
    max-width: 100% !important;
  }

  .SecTitle {
      width: 182px;
      margin: -20px auto 40px;
      display: block;
  }
  .SecTitle h2 {
      text-align: center;
      line-height: 1px;
  }
  .SecTitle h2 span {
      font-size: 15pt;
      line-height: 2em;
  }

  /*コンセプト*/
  #ConceptBlock {
      width: 100%;
      position: relative;
      background-color: #fff;
  }
  /* コンセプト01 */
  .Consept01 {
      width: 100%;
      height: 670px;
      background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_blue.png") no-repeat bottom center;
      margin-bottom: 64px;
  }
  .ConceptContent01 {
      max-width: 1080px;
      padding-top: 56px;
      margin: 0 auto;
  }
  .ConceptContent01 ul {
      height: 670px;
      margin: 0 20px 0 16px;
  }
  .ConceptContent01 .ConseptImg {
      width: 341px;
      float: right;
      text-align: center;
      margin: 0;
  }
  .ConceptContent01 .ConceptTxt {
      width: calc(100% - 400px);
      max-width: 555px;
      float: left;
      margin: 145px 0 0 0;
  }
  .ConceptContent01 .ConceptTxt h3 {
      margin-bottom: 24px;
  }
  .ConceptContent01 .ConceptTxt h3 img {
      width: 276px;
  }
  .ConceptContent01 .ConceptTxt h4 {
      color: #000;
      font-size: 34px;
      font-weight: bold;
      margin-bottom: 10px;
  }
  .ConceptContent01 .ConceptTxt p {
      color: #161616;
      line-height: 2.3em;
  }
  /* コンセプト03 */
  .Consept03 {
      width: 100%;
      height: 826px;
      background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_yellow.png") no-repeat bottom center;
  }
  .ConceptContent03 {
      max-width: 1080px;
      padding-top: 0;
      margin: 0 auto;
  }
  .ConceptContent03 ul {
      height: 826px;
      margin: 0 20px 0 16px;
  }
  .ConceptContent03 .ConseptImg {
      width: 341px;
      float: right;
      text-align: center;
      margin: 0;
  }
  .ConceptContent03 .ConceptTxt {
      width: calc(100% - 400px);
      max-width: 555px;
      float: left;
      margin: 145px 0 0 0;
  }
  .ConceptContent03 .ConceptTxt h3 {
      margin-bottom: 35px;
  }
  .ConceptContent03 .ConceptTxt h3 img {
      width: 388px;
  }
  .ConceptContent03 .ConceptTxt h4 {
      color: #000;
      font-size: 34px;
      font-weight: bold;
      margin-bottom: 10px;
  }
  .ConceptContent03 .ConceptTxt p {
      color: #161616;
      line-height: 2.3em;
  }
  /*コンセプト02 */
  .Consept02 {
      width: 100%;
      height: 760px;
      background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_red.png") no-repeat bottom center;
  }
  .ConceptContent02 {
      max-width: 1080px;
      padding-top: 44px;
      margin: 0 auto;
  }
  .ConceptContent02 ul {
      height: 760px;
      margin: 0 16px 0 20px;
  }
  .ConceptContent02 .ConseptImg {
      width: 341px;
      float: left;
      text-align: center;
      margin: 0;
  }
  .ConceptContent02 .ConceptTxt {
      width: 46%;
      max-width: 555px;
      float: right;
      margin: 145px 0 0 0;
  }
  .ConceptContent02 .ConceptTxt h3 {
      margin-bottom: 35px;
  }
  .ConceptContent02 .ConceptTxt h3 img {
      width: 388px;
  }
  .ConceptContent02 .ConceptTxt h4 {
      color: #000;
      font-size: 34px;
      font-weight: bold;
      margin-bottom: 10px;
  }
  .ConceptContent02 .ConceptTxt p {
      color: #161616;
      line-height: 2.3em;
  }

  .conceptBottom {
      width: 100%;
      height: 208px;
      background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_concept_bottom.png") no-repeat bottom center;
      margin-top: 6px;
  }

  /*デザイン*/
  .DsTitle {
      margin: 50px auto 70px;
  }
  .DsTitle h2 {
      margin: 0 auto;
      width: 150px;
  }
  .DesignSlideBlock {
      padding: 0 20px;
      margin: 45px 0  88px;
  }
  .DesignSlideBlock .design_slider {
      margin: auto;
      text-align: center;
      max-width: 990px;
  }

  /* lineup */
  .lineup_contents {
    background-color: #eee;
    padding: 80px 0;
  }
  .lineup_contents .whiteBox {
    width: 96%;
    background-color: #fff;
    border-radius: 8px;
    margin: 0 auto;
    padding: 82px 0 68px;
  }

  .lineup_contents h2 {
    text-align: center;
    margin: 0 auto;
    width: 562px;
  }

  .LimitedColorBox {
    width: 938px;
    margin: 0 auto;
  }

  .lineup_listbox {
    width: 938px;
    display: flex;
    justify-content: space-between;
  }

  .lineup_contents .lineup_list01 {
    width:371px;
    margin: 16px 0 0;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list02 {
    width:503px;
    margin: 2% 0 0;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents  li {
    width: 107px;
    text-align: center;
  }
  .lineup_contents  .color_name {
    font-size: 14px;
    margin-top: 12px;
  }
  .lineup_contents .limited_color {
    width: 347px;
    background-color: #c03;
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    padding:7px 13px ;
    text-align: center;
    margin: 45px 0 0;
  }
  .lineup_contents .ReleaseDate {
    width: 820px;
    font-size: 16pt;
    margin: 12px auto 37px;
  }
  .lineup_contents .ReleaseDate .red {
      width: 290px;
      text-align: center;
      display: flex;
      align-items: center;
      line-height: 0!important;
      float: left;
  }
  .lineup_contents .ReleaseDate li:last-child {
    width: 380px;
    text-align: center;
    float: right;
    margin: 0;
    line-height: 1em!important;
  }
  .lineup_contents .ReleaseDate li span {
      color: #cc0033;
      border: 1px solid #cc0033;
      padding: 5px 13px;
      margin-left: 6px;
      line-height: 1em!important;
  }

  .ReleaseDate3c {
      display: none;
  }
  .ReleaseDate4bc {
    display: none;
  }

  .lineup_contents .lineup_btn {
    max-width: 350px;
    margin: 71px auto 0;
  }
  .lineup_contents .lineup_btn a {
    display: block;
    background-color: #c03;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 40px;
    padding: 17px 0;
    border: 1px solid #c03;
    box-sizing: content-box;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
  }
  .lineup_contents .lineup_btn a:hover {
      opacity: 0.8;
  }

  /* store */
  .store_contents {
    width: 100%;
    padding: 80px 0;
  }
  .store_contents .store_list .preparation {
    margin-top: 0;
    margin-bottom: 30px!important;
  }
  .store_contents .maxWidth_box{
      width: 1080px;
      margin: 0 auto;
  }
  .store_contents .store_ttl {
    width: 684px;
    font-size: 32px;
    padding: 35px 0 ;
    margin: 0 auto ;
    text-align: center;
    color: #000000;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  .store_ttl_note {
    font-size: 14px;
    text-align: center;
    margin: 22px 0 56px!important;
  }
  .store_contents .store_flex {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 940px;
    margin: auto;
  }
  .store_contents .store_list {
    width: 33.333%;
  }
  .store_contents .store_list li {
    margin-left: 24px;
    margin-bottom: 50px;
  }
  .store_contents .store_list .preparation {
    margin-bottom: 35px!important;
  }
  .store_contents .store_list:nth-child(2) li {
    margin-left: 36px;
  }
  .store_contents .store_list:nth-child(3) li {
    margin-left: 48px;
  }
  .store_contents .store_list .gray {
      color: #bcbcbc;
      margin-top: 20px;
      font-size: 14px;
  }
  .store_contents .store_prefecture {
    font-size: 20px;
    height: 1em;
  }
  .store_contents .store_name {
    margin-top: 20px;
    height: 2em;
  }
  .store_contents .store_name::after {
    margin-left: 8px;
  }
}


/*------------------------------- sp -------------------------- */
@media screen and (min-width: 320px) and (max-width: 767px) {
   /* nav */
  .nav_contents .nav_box {
    margin: auto;
    padding: 12px 6px;
  }
  .nav_contents .nav_linkEtc .btn a {
    color: #fff;
    font-size: 13px;
    text-align: center;
    border-radius: 40px;
    padding: 7px 15px;
    white-space: nowrap;
  }
  .nav_contents .nav_linkEtc .btn_another {
    width: 120px;
    margin-right: 0;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    padding-right: 0;
    padding-left: 0;
  }
  .nav_contents .nav_linkEtc .btn_buy {
    margin-right: 0;
    margin-left: 4px;
  }
  .nav_contents .nav_linkTop .display_ib {
    display: inline-block;
    vertical-align: middle;
    width: 30px!important;
    height: 30px!important;
    margin-left: 10px;
  }

  #LimitedShDf {
    width: 100%;
    height: 100%;
    display: block;
  }

  h1 {
    max-width: 338px;
    text-align: center;
    margin: 15px auto;
    padding: 0 16px;
    line-height: 1.5;
  }
  h1 p {
    color: #cc0033;
    font-size: 12px;
  }
  h1 .top_textNum {
    font-size: 18px;
    color: #cc0033;
    line-height: 1;
  }
  h1 img {
    margin: 17px auto 0;
  }

  /*KV */
  .kvSection .kvContent {
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_kv_sp.png") no-repeat bottom center #fff;
    padding: 24px 19px 100px;
    background-size: contain;
  }
  .kvSection .kvFlex {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 767px;
    margin: auto;
  }
  .kvSection .kvContent .images {
    width: 100%;
    text-align: center;
  }
  .kvSection .kvContent .images img {
    max-width: 100% !important;
    margin: auto;
  }

  .SecTitle {
      margin: 12px auto 0;
      display: block;
  }
  .SecTitle h2 {
      width: 100%;
      text-align: center;
      line-height: 1px !important;
  }
  .SecTitle h2 img {
      max-width: 99px;
      margin: 0 auto;
  }
  .SecTitle h2 span {
      font-size: 13px;
  }

  /*コンセプト*/
  #ConceptBlock {
    width: 100%;
    position: relative;
    margin: 0;
    background-color: #fff;
  }
  /* コンセプト01 */
  .Consept01 {
    width: 100%;
    height: auto;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_blue_sp.png") repeat-x top center;
    background-size: cover;
    background-position: -86px 13px;
    margin-top: 37px;
  }
  .ConceptContent01 {
    max-width: 767px;
    margin: 0 auto;
  }
  .ConceptContent01 ul {
    width: 100%;
  }
  .ConceptContent01 .ConseptImg {
    text-align: center;
  }
  .ConceptContent01 .ConseptImg .ConceptBody {
    width: 50% !important;
  }
  .ConceptContent01 .ConceptTxt {
    padding: 27px 32px;
  }
  .ConceptContent01 .ConceptTxt h3 {
    max-width: 138px;
    margin: 0 0 13px;
  }
  .ConceptContent01 .ConceptTxt h3 img {
    width: 100% !important;
  }
  .ConceptContent01 .ConceptTxt h4 {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    line-height: 1em!important;
    margin-bottom: 11px;
  }
  .ConceptContent01 .ConceptTxt p {
    color: #161616;
    font-size: 15px;
    line-height: 1.6em;
  }
  /* コンセプト03 */
  .Consept03 {
    width: 100%;
    height: auto;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_yellow_sp.png") repeat-x top center;
    background-size: cover;
    background-position: -73px 31px;
    margin-top: 82px;
  }
  .ConceptContent03 {
    max-width: 767px;
    margin: 0 auto;
  }
  .ConceptContent03 ul {
    width: 100%;
  }
  .ConceptContent03 .ConseptImg {
    text-align: center;
  }
  .ConceptContent03 .ConseptImg .ConceptBody {
    width: 50% !important;
  }
  .ConceptContent03 .ConceptTxt {
    padding: 23px 24px 0 32px;
  }
  .ConceptContent03 .ConceptTxt h3 {
    max-width: 195px;
    margin: 0 0 18px;
  }
  .ConceptContent03 .ConceptTxt h3 img {
    width: 100% !important;
  }
  .ConceptContent03 .ConceptTxt h4 {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    line-height: 1em!important;
    margin-bottom: 11px;
  }
  .ConceptContent03 .ConceptTxt p {
    color: #161616;
    font-size: 15px;
    line-height: 1.6em;
  }
  /*コンセプト02 */
  .Consept02 {
    width: 100%;
    height: auto;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_red_sp.png") repeat-x top center;
    background-size: cover;
    margin-top: 53px;
  }
  .ConceptContent02 {
    max-width: 767px;
    margin: 0 auto;
  }
  .ConceptContent02 ul {
    width: 100%;
  }
  .ConceptContent02 .ConseptImg {
    text-align: center;
  }
  .ConceptContent02 .ConseptImg .ConceptBody {
    width: 50% !important;
  }
  .ConceptContent02 .ConceptTxt {
    padding: 0;
  }
  .ConceptContent02 .ConceptTxt div {
    padding: 30px 24px 0 39px;
  }
  .ConceptContent02 .ConceptTxt h3 {
    max-width: 157px;
    margin: 0 0 18px;
  }
  .ConceptContent02 .ConceptTxt h3 img {
    width: 100% !important;
  }
  .ConceptContent02 .ConceptTxt h4 {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    line-height: 1em!important;
    margin-bottom: 11px;
  }
  .ConceptContent02 .ConceptTxt p {
    color: #161616;
    font-size: 15px;
    line-height: 1.6em;
  }
  .conceptBottom {
    width: 100%;
    margin-top: 35px;
  }

  .DsTitle {
    margin: 44px auto 38px;
  }
  .DsTitle h2 img {
    max-width: 82px;
  }
  .DesignSlideBlock {
    width: 100%;
    padding: 0 0 96px 0;
    margin: 0 auto;
  }
  .DesignSlideBlock .DsImg  {
      width: 60% !important;
  }

  /* slick */
  .sl-arrow {
    width: 30px;
    height: 30px;
    font-size: 12px;
  }
  .sl-prev {
    left: 2%!important;
    padding: 0 1% 0 0 ;
  }
  .sl-next {
    right: 2%!important;
    padding: 0 0 0 1%;
  }

  .sl-arrow img {
      width: 30%!important;
  }

  /* lineup */
  .lineup_contents {
    width: 100%;
    background-color: #eee;
    padding: 40px 0;
  }
  .lineup_contents .whiteBox {
    width: 89%;
    background-color: #fff;
    border-radius: 8px;
    margin: 0 auto;
    padding: 48px 0 10%;
  }
  .lineup_contents h2 {
    max-width: 288px;
    text-align: center;
    margin: 0 auto;
    padding: 0 10px;
  }
  .lineup_contents h2 img {
    width: 100%!important ;
  }
  .lineup_listbox {
    width: 100%;
    display: block;
  }
  .lineup_contents .lineup_list01 {
    width: 70%;
    margin: 10px auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list01 li {
    width: 26%;
    text-align: center;
  }
  .lineup_contents .lineup_list02 {
    width: 88%;
    margin: 0 auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list02  li {
    width: 20%;
    text-align: center;
  }
  .lineup_contents  .lineup_list01 img {
    width: 100%!important;
  }
  .lineup_contents  .lineup_list02 img {
      width: 100%!important;
  }
  .lineup_contents .lineup_list01 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 15%;
    line-height: 1.2em;
  }
  .lineup_contents .lineup_list02 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 15%;
    line-height: 1.2em;
  }
  .lineup_contents .limited_color {
    width: 70%;
    background-color: #c03;
    color: #fff;
    font-size: 12px;
    line-height: 1.5em;
    padding: 1% 0;
    text-align: center;
    margin: 40px auto 0;
  }
  .limited_color br {
      display: block;
  }

  .ReleaseDate3c {
    width: 70%;
    color: #cc0033;
    font-size: 120%;
    margin:0 auto 10%;
  }
  .ReleaseDate3c p{
      width: 100%;
      text-align: center;
      color: #cc0033;
  }
  .ReleaseDate3c span {
    color: #cc0033;
    border: 1px solid #cc0033;
    padding: 2%;
    margin-left: 3%;
    line-height: 1em!important;
  }
  .ReleaseDate4bc {
      width: 100%;
      text-align: center;
      font-size: 120%;
      margin-bottom: 24px;
  }

  .lineup_contents .color_name br {
      display: block!important;
  }
  .ReleaseDate {
      display: none;
  }
  .lineup_contents .lineup_btn {
    max-width: 92%;
    text-align: center;
    margin: auto;
  }
  .lineup_contents .lineup_btn a {
    display: block;
    font-size: 16px;
    padding: 19px;
    background-color: #c03;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #c03;
    box-sizing: content-box;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
  }

  /* .store */
  .store_contents {
    padding: 80px 32px 200px;
  }
  .store_contents .store_ttl {
    width: 684px;
    font-size: 32px;
    padding: 35px 0 ;
    margin: 0 auto ;
    text-align: center;
    color: #000000;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  .store_contents .store_ttl_note {
      font-size: 14px;
      text-align: center;
      margin:2% 0 5%;
  }
  .store_contents .store_flex {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 940px;
    margin: auto;
  }
  .store_contents .store_list {
    width: 33.333%;
  }
  .store_contents .store_list li {
    margin-left: 24px;
    margin-bottom: 50px;
  }
  .store_contents .store_list .preparation {
    margin-bottom: 36px;
  }
  .store_contents .store_list:nth-child(2) li {
    margin-left: 36px;
  }
  .store_contents .store_list:nth-child(3) li {
    margin-left: 48px;
  }
  .store_contents .store_list .gray {
      color: #bcbcbc;
      margin-top: 20px;
      font-size: 14px;
  }
  .store_contents .store_prefecture {
    font-size: 20px;
    height: 1em;
  }

  .store_contents .store_name {
    margin-top: 20px;
    height: 2em;
  }
  .store_contents .store_name::after {
    margin-left: 8px;
  }

  /* page用 */
  .maxWidth_box {
    max-width: 640px;
  }
  .bg_line .text {
    font-size: 15px;
    margin-top: 8px;
  }
  sup {
    font-size: 30px;
  }

  /* .store */
  .store_contents {
    padding: 50px 40px!important;
  }
  .store_contents .store_ttl {
    width: 100%!important;
    max-width: 375px!important;
    font-size: 22px;
    padding: 16px 0!important;
    margin: 0 auto 0!important;
  }
  .store_contents .store_flex {
    -webkit-flex-direction: column!important;
    flex-direction: column!important;
    max-width: 767px!important;
    margin: auto!important;
  }
  .store_contents .store_list {
    width: 100%!important;
    max-width: 375px!important;
    padding-right: 0!important;
    margin: auto!important;
  }
  .store_contents .store_list li,
  .store_contents .store_list:nth-child(2) li,
  .store_contents .store_list:nth-child(3) li {
    margin-left: 0!important;
    margin-bottom: 26px!important;
  }
  .store_contents .store_prefecture {
    font-size: 18px!important;
  }
  .store_contents .store_name {
    margin-top: 16px!important;
  }
}


/*--------------- sp横 ------------------------ */
@media screen and (min-width: 320px) and (max-width: 812px) and (max-height: 414px) {
  /* lineup */
  .lineup_contents {
    width: 100%;
    background-color: #eee;
    padding: 40px 0;
  }
  .lineup_contents .whiteBox {
      width: 89%;
    background-color: #fff;
    border-radius: 8px;
    margin: 0 auto;
    padding: 48px 0 10%;
  }
  .lineup_contents h2 {
      width: 83%;
      text-align: center;
      margin: 0 auto;
  }
  .lineup_contents h2 img {
      width:100%!important ;
  }

  .LimitedColorBox {
      width: 88%;
      margin: 0 auto;
  }

  .lineup_listbox {
      width: 100%;
      display: block;
  }
  .lineup_contents .lineup_list01 {
    width: 70%;
    margin: 10px auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list01 li {
    width: 26%;
    text-align: center;
  }
  .lineup_contents .lineup_list02 {
    width: 96%;
    margin: 0 auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list02  li {
    width: 20%;
    text-align: center;
  }
  .lineup_contents  .lineup_list01 img {
    width: 100%!important;
  }
  .lineup_contents  .lineup_list02 img {
      width: 100%!important;
  }
  .lineup_contents .lineup_list01 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 5%;
    text-align: center;
    line-height: 1.2em;
  }
  .lineup_contents .lineup_list02 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 5%;
    text-align: center;
    line-height: 1.2em;
  }
  .lineup_contents .limited_color {
    width: 76%;
    background-color: #c03;
    color: #fff;
    font-size: 90%;
    line-height: 1.5em;
    padding: 2% 0;
    text-align: center;
    margin: 40px auto 0;
  }
  .limited_color br {
      display: block;
  }

  .ReleaseDate3c {
    width: 70%;
    display: block;
    color: #cc0033;
    font-size: 120%;
    margin:0 auto 10%;
  }
  .ReleaseDate3c p{
      width: 100%;
      text-align: center;
      color: #cc0033;
      line-height: 1em;
  }
  .ReleaseDate3c span {
    color: #cc0033;
    border: 1px solid #cc0033;
    padding: 1% 2%;
    margin-left: 3%;
    line-height: 1em!important;
  }
  .ReleaseDate4bc {
    width: 100%;
    text-align: center;
    font-size: 120%;
    margin-bottom: 24px;
    display: block;
  }
  .ReleaseDate {
      display: none;
  }

  .lineup_contents .lineup_btn {
    max-width: 350px;
    text-align: center;
    margin: auto;
  }
  .lineup_contents .lineup_btn a {
    display: block;
    font-size: 16px;
    padding: 19px;
    background-color: #c03;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #c03;
    box-sizing: content-box;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
  }

  /* page用 */
  .maxWidth_box {
    max-width: 640px;
  }
  .bg_line .text {
    font-size: 15px;
    margin-top: 8px;
  }
  sup {
    font-size: 30px;
  }

  /* .store */
  .store_contents {
    padding: 50px 40px!important;
  }
  .store_contents .store_ttl {
    width: 100%!important;
    max-width: 375px!important;
    font-size: 22px;
    padding: 16px 0!important;
    margin: 0 auto 0!important;
  }
  .store_contents .store_flex {
    -webkit-flex-direction: column!important;
    flex-direction: column!important;
    max-width: 767px!important;
    margin: auto!important;
  }
  .store_contents .store_list {
    width: 100%!important;
    max-width: 375px!important;
    padding-right: 0!important;
    margin: auto!important;
  }
  .store_contents .store_list li,
  .store_contents .store_list:nth-child(2) li,
  .store_contents .store_list:nth-child(3) li {
    margin-left: 0!important;
    margin-bottom: 26px!important;
  }
  .store_contents .store_prefecture {
    font-size: 18px!important;
  }
  .store_contents .store_name {
    margin-top: 16px!important;
  }
}


/*--------------- ipad ------------------------ */
@media screen and (min-width: 768px) and ( max-width:1024px) and (min-height: 768px)  {
  #LimitedShDf {
    width: 100%;
    height: 100%;
  }

  /*コンセプト*/
  .Consept01 {
    height: 670px;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_blue_tab.png") no-repeat top center;
    background-size: cover;
  }
  .ConceptContent01 ul {
      margin: 0 auto;
      width: 90%;
  }
  .Consept02 {
    height: 670px;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_red_tab.png") no-repeat top center;
    background-size: cover;
  }
  .ConceptContent02 ul {
      margin: 0 auto;
      width: 90%;
  }
  .Consept03 {
    height: 670px;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_yellow_tab.png") no-repeat top center;
    background-size: cover;
  }
  .ConceptContent03 ul {
      margin: 0 auto;
      width: 90%;
  }

  /* lineup */
  .lineup_contents {
    width: 100%;
    background-color: #eee;
    padding: 80px 0;
  }
  .lineup_contents .whiteBox {
      width: 89%;
    background-color: #fff;
    border-radius: 8px;
    margin: 0 auto;
    padding: 82px 0 68px;
  }
  .lineup_contents h2 {
      width: 83%;
      text-align: center;
      margin: 0 auto;
  }
  .lineup_contents h2 img {
      width:100%!important ;
  }

  .LimitedColorBox {
      width: 88%;
      margin: 0 auto;
  }

  .lineup_listbox {
      width: 100%;
      display: block;
  }
  .lineup_contents .lineup_list01 {
    width: 70%;
    margin: 16px auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list01 li {
    width: 26%;
    text-align: center;
  }
  .lineup_contents .lineup_list02 {
    width: 96%;
    margin: 0 auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list02  li {
    width: 20%;
    text-align: center;
  }
  .lineup_contents  .lineup_list01 img {
    width: 100%!important;
  }
  .lineup_contents  .lineup_list02 img {
      width: 100%!important;
  }
  .lineup_contents .lineup_list01 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 5%;
    text-align: center;
    line-height: 1.2em;
  }
  .lineup_contents .lineup_list02 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 5%;
    text-align: center;
    line-height: 1.2em;
  }
  .lineup_contents .limited_color {
    width: 76%;
    background-color: #c03;
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
    padding: 2% 0;
    text-align: center;
    margin: 45px auto 0;
  }
  .limited_color br {
      display: block;
  }

  .ReleaseDate3c {
    width: 70%;
    display: block;
    color: #cc0033;
    margin:0 auto 10%;
  }
  .ReleaseDate3c p{
      width: 100%;
      font-size: 21px;
      text-align: center;
      color: #cc0033;
      line-height: 1em;
  }
  .ReleaseDate3c span {
    color: #cc0033;
    border: 1px solid #cc0033;
    padding: 1% 2%;
    margin-left: 3%;
    line-height: 1em!important;
  }
  .ReleaseDate4bc {
      width: 100%;
      text-align: center;
      font-size: 21px;
      margin-bottom: 30px;
      display: block;
  }
  .ReleaseDate {
      display: none;
  }

  .lineup_contents .lineup_btn {
    max-width: 350px;
    text-align: center;
    margin: auto;
  }
  .lineup_contents .lineup_btn a {
    display: block;
    font-size: 20px;
    padding: 19px;
    background-color: #c03;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #c03;
    box-sizing: content-box;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
  }

  /* .store */
  .store_contents {
    width: 100%;
    padding: 80px 0!important;
  }
  .store_contents .maxWidth_box {
      width:89% ;
      margin: 0 auto;
  }
  .store_contents .store_ttl {
    width: 684px;
    font-size: 32px;
    padding: 35px 0 ;
    margin: 0 auto ;
    text-align: center;
    color: #000000;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  .store_contents .store_ttl_note {
      font-size: 14px;
      text-align: center;
      margin:2% 0 5%;
  }
  .store_contents .store_flex {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 940px;
    margin: auto;
  }
  .store_contents .store_list {
    width: 33.333%;
  }
  .store_contents .store_list li {
    margin-left: 24px;
    margin-bottom: 50px;
  }
  .store_contents .store_list .preparation {
    margin-bottom: 50px!important;
  }
  .store_contents .store_list:nth-child(2) li {
    margin-left: 36px;
  }
  .store_contents .store_list:nth-child(3) li {
    margin-left: 48px;
  }
  .store_contents .store_list .gray {
      color: #bcbcbc;
      margin-top: 20px;
      font-size: 14px;
  }
  .store_contents .store_prefecture {
    font-size: 20px;
    height: 1em;
  }
  .store_contents .store_name {
    margin-top: 20px;
    height: 3em;
  }
  .store_contents .store_name::after {
    margin-left: 8px;
  }
}


/*------------------------ デベロッパー対応  ------------------------*/
@media screen and (min-width: 767px) and (max-width: 980px) and (max-height: 767px) {
   /*コンセプト*/
  .Consept01 {
    height: 670px;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_blue_tab.png") no-repeat top center;
    background-size: cover;
  }
  .ConceptContent01 ul {
      margin: 0 auto;
      width: 90%;
  }
  .Consept02 {
    height: 670px;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_red_tab.png") no-repeat top center;
    background-size: cover;
  }
  .ConceptContent02 ul {
      margin: 0 auto;
      width: 90%;
  }
  .Consept03 {
    height: 670px;
    background: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/sense5g/img_bg_concept_yellow_tab.png") no-repeat top center;
    background-size: cover;
  }
  .ConceptContent03 ul {
      margin: 0 auto;
      width: 90%;
  }

  /* lineup */
  .lineup_contents {
    width: 100%;
    background-color: #eee;
    padding: 80px 0;
  }
  .lineup_contents .whiteBox {
      width: 89%;
    background-color: #fff;
    border-radius: 8px;
    margin: 0 auto;
    padding: 82px 0 68px;
  }

  .lineup_contents h2 {
      width: 83%;
      text-align: center;
      margin: 0 auto;
  }
  .lineup_contents h2 img {
      width:100%!important ;
  }
  .LimitedColorBox {
      width: 88%;
      margin: 0 auto;
  }
  .lineup_listbox {
      width: 100%;
      display: block;
  }
  .lineup_contents .lineup_list01 {
    width: 70%;
    margin: 16px auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list01 li {
    width: 26%;
    text-align: center;
  }
  .lineup_contents .lineup_list02 {
    width: 96%;
    margin: 0 auto 3%;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list02  li {
    width: 20%;
    text-align: center;
  }
  .lineup_contents  .lineup_list01 img {
    width: 100%!important;
  }
  .lineup_contents  .lineup_list02 img {
      width: 100%!important;
  }
  .lineup_contents .lineup_list01 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 5%;
    text-align: center;
    line-height: 1.2em;
  }
  .lineup_contents .lineup_list02 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 5%;
    text-align: center;
    line-height: 1.2em;
  }
  .lineup_contents .limited_color {
    width: 76%;
    background-color: #c03;
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
    padding: 2% 0;
    text-align: center;
    margin: 45px auto 0;
  }
  .limited_color br {
      display: block;
  }
  .ReleaseDate3c {
    width: 70%;
    display: block;
    color: #cc0033;
    margin:0 auto 10%;
  }
  .ReleaseDate3c p{
      width: 100%;
      font-size: 21px;
      text-align: center;
      color: #cc0033;
      line-height: 1em;
  }
  .ReleaseDate3c span {
    color: #cc0033;
    border: 1px solid #cc0033;
    padding: 1% 2%;
    margin-left: 3%;
    line-height: 1em!important;
  }
  .ReleaseDate4bc {
      width: 100%;
      text-align: center;
      font-size: 21px;
      margin-bottom: 30px;
      display: block;
  }

  .ReleaseDate {
      display: none;
  }

  .lineup_contents .lineup_btn {
    max-width: 350px;
    text-align: center;
    margin: auto;
  }
  .lineup_contents .lineup_btn a {
    display: block;
    font-size: 20px;
    padding: 19px;
    background-color: #c03;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #c03;
    box-sizing: content-box;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
  }

  .store_contents .maxWidth_box {
    width: 89%;
    margin: 0 auto;
  }
}


/*------------------------ PC最大幅  ------------------------*/
@media screen and (min-width: 1300px)  {
  /* lineup */
  .lineup_contents {
    background-color: #eee;
    padding: 80px 0;
  }
  .lineup_contents .whiteBox {
      width: 1080px;
    background-color: #fff;
    border-radius: 8px;
    margin: 0 auto;
    padding: 82px 0 68px;
  }
  .lineup_contents h2 {
      text-align: center;
  }

  .LimitedColorBox {
      width: 938px;
      margin: 0 auto;
  }

  .lineup_listbox {
  width: 938px;
  display: flex;
      justify-content: space-between;
  }
  .lineup_contents .lineup_list01 {
    width:371px;
    margin: 16px 0 0;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents .lineup_list02 {
    width:503px;
    margin: 2% 0 0;
    display: flex;
    justify-content: space-between;
  }
  .lineup_contents  li {
    width: 107px;
    text-align: center;
  }
  .lineup_contents  .color_name {
    font-size: 14px;
    margin-top: 12px;
  }
  .lineup_contents .limited_color {
    width: 347px;
    background-color: #c03;
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    padding:7px 13px ;
    text-align: center;
    margin: 45px 0 0;
  }
  .lineup_contents .ReleaseDate {
    width: 820px;
    font-size: 16pt;
    margin: 12px auto 37px;
  }
  .lineup_contents .ReleaseDate .red {
    width: 290px;
    text-align: center;
    display: flex;
    align-items: center;
    line-height: 0!important;
    float: left;
  }
  .lineup_contents .ReleaseDate li:last-child {
    width: 380px;
    text-align: center;
    float: right;
    line-height: 1em!important;
    margin: 0;
  }
  .lineup_contents .ReleaseDate li span {
      color: #cc0033;
      border: 1px solid #cc0033;
      padding: 5px 13px;
      line-height: 1em!important;
      margin-left: 6px;
  }
  .ReleaseDate3c {
    display: none;
  }
  .ReleaseDate4bc {
    display: none;
  }

  .lineup_contents .lineup_btn {
    max-width: 350px;
    margin: 71px auto 0;
  }
  .lineup_contents .lineup_btn a {
    display: block;
    background-color: #c03;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 40px;
    padding: 17px 0;
    border: 1px solid #c03;
    box-sizing: content-box;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
  }
  .lineup_contents .lineup_btn a:hover {
      opacity: 0.8;
  }
}


/* PC調整 nav 960未満 */
@media screen and (max-width: 959px) {
  .nav_contents .nav_box {
    max-width: 700px;
  }
}
/* .nav 374以下 */
@media screen and (max-width: 374px) {
  .nav_contents .nav_linkEtc .btn_another {
    width: 100px;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    font-size: 11px;
  }
  .store_contents .store_ttl {
    font-size: 18px;
  }
}
/* .lineup SP調整 */
@media screen and (max-width: 457px) {
  .lineup_contents .lineup_list01 .color_name,
  .lineup_contents .lineup_list02 .color_name {
    font-size: 81%;
  }
}

/* js */
/* floating nav */
body.ds-tab_fixed [data-tab-fixed] {
	position: fixed;
	top: 0;
	left: 0;
  width: 100%;
	z-index: 1000;
}
